Subject: Re: duplicate orders
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 11 Nov 2019 11:39:47 -0800

Hi Dr. Sam,

I can confirm that Ajit BEDI and Teresa Lindemann are good to go,
there's nothing further needed with these orders. I'll check with Dave
on the others.

Thank you,

AJ
HFL Customer Support

----- Original Message -----
From:
 "- Dr. Sam Robbins -" <[email-masked]>

To:
<[email-masked]>
Cc:

Sent:
Mon, 11 Nov 2019 11:13:28 -0800
Subject:
Re: duplicate orders

hi team - can you please give me an update on the rest of the double
orders?
thanks

On Sat, Nov 9, 2019 at 12:59 AM <[email-masked] [1]> wrote:

Hello Dr.Sam,

I hope that you are doing great Sir.

Unfortunately AJ is not here and the Tracking details has been
generated for the two orders which was placed by Teresa Lindemann
. 

Please do let me know if I can be of any help to you.

Thank You,
Bryan

_________________________________________________________________-----
Original Message -----
From:
 "- Dr. Sam Robbins -" <[email-masked] [2]>

To:
<[email-masked] [3]>
Cc:

Sent:
Fri, 8 Nov 2019 20:58:57 -0800
Subject:
Re: duplicate orders

Hi AJ - How have you confirmed the order has been shipped? Who did you
speak to, to confirm this?

On Fri, Nov 8, 2019 at 4:19 PM <[email-masked] [4]> wrote:

Hi Dr. Sam,

Teresa Lindemann has confirmed that she placed both orders, and is
expecting to receive both. I've informed her that they've shipped, so
nothing further's needed for this customer.

Thank you,

AJ
HFL Customer Support

----- Original Message -----
From:
 "- Dr. Sam Robbins -" <[email-masked] [5]>

To:
<[email-masked] [6]>
Cc:

Sent:
Fri, 8 Nov 2019 11:39:10 -0800
Subject:
Re: duplicate orders

so, he wanted BOTH orders, correct?

On Fri, Nov 8, 2019 at 11:19 AM HFL Support Team <[email-masked]
[7]> wrote:

Hi Dr. Sam

I have emailed all the customers to confirm since they didn't answer
the call.
I could confirm the orders for  Ajit BEDI
   was placed over the phone and he wanted it so there is no
problem with him.

Regards
Dave

On Fri, Nov 8, 2019 at 10:40 PM - Dr. Sam Robbins -
<[email-masked] [8]> wrote:

hi team - our shipping company said that the below USA orders seemed
to may be duplicates. Can you please double check for me and/or ask
the customers if they are all okay?

thanks

	Ajit BEDI          EH-201911071221-533770

	Ajit BEDI          EH-201911061546-099031

	Johnny Hollis  EH-201911072058-166241

	Johnny Hollis  EH-201911072107-577125

	michelle anderson     EH-201911070501-088182

	michelle anderson     EH-201911070447-033443

	Teresa Lindemann    EH-201911071538-199611

	Teresa Lindemann    EH-201911071545-599558

Links:
------
[1] mailto:[email-masked]
[2] mailto:[email-masked]
[3] mailto:[email-masked]
[4] mailto:[email-masked]
[5] mailto:[email-masked]
[6] mailto:[email-masked]
[7] mailto:[email-masked]
[8] mailto:[email-masked]